Class | Tenjin::Template
In: | lib/ramaze/view/tenjin.rb
Parent: | Object

### Methods

ramaze_render

### Public Instance methods

ramaze_render(binding)

This method allows us to use tenjin with a binding, so helper methods are available instead of only instance variables. The big issue with this approach is that the original Tenjin::ContextHelper is not available here. Patches welcome.

[Validate]